{
  "verseBefore": "Rồi thiên sứ thứ ba thổi kèn, thì có một ngôi sao rất lớn cháy rực như ngọn đuốc từ trên trời rơi xuống trên một phần ba sông ngòi và suối nước.",
  "verseAfter": "Yôôych kơy yaak nhưk pee klôôp keen, yôôych e muuyq xlok thiek kôt jaq rahưưk đaji gooy đuuôk xing tol plêêk kađnih pôôt tol muuyq phoon pee daak kôt ji daak alook.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-10-07T09:56:51.383Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
